<div class="col-md-3 bg-light border mlp-border-updated">

  <div class="row justify-content-center">
    <div class="col-md mlp-bg-updated text-center">
      <div class="mlp-spacing-md"></div>
      POPs Atualizadas
      <div class="mlp-spacing-md"></div>
    </div>
  </div>

  <div class="row justify-content-center">
    <div class="col-md text-center my-auto">
      <a class="mlp-text-updated" href="/pops/list/updated">
        <i class="mdi mdi-check fa-5x"></i>
      </a>
    </div>
  </div>

</div>
